@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Public+Sans:ital,wght@0,100..900;1,100..900&display=swap');
.contents_imgbg {
  background: url("../../common/img/layer_bk.webp") no-repeat 50% center/cover;
}
#modelroom{
	padding: 70px 0 100px;
}
.intro_tit {
  font-size: 50px;
  text-align: center;
  color: #5e6d57;
}
.intro_tit + p {
  text-align: center;
  letter-spacing: 0.05em;
  font-size: 16px;
  margin-top: 20px;
}
.inner{
	width: 96%;
	max-width: 1000px;
	margin: 0 auto;
}
.modelroomslider_wide{
	margin: 80px 0 50px;
}
.modelroomslide,.modelroomslide figure,.modelroomslider_thumb,.modelroomslider_thumb figure{
	position: relative;
}
.modelroomslide figure figcaption{
	color: #FFF;
	font-size: clamp(30px,5vw,50px);
	position: absolute;
	left: 20px;
	bottom: 10px;
	opacity: 1;
	line-height: 140%;
	filter: drop-shadow(2px 2px 2px rgba(0,0,0,0.9));
}
.modelroomslider_thumb{
	display: flex;
	justify-content: space-between;
}
.thumbslide{
	margin: 0 10px;
}
.thumbslide figure figcaption{
	color: #FFF;
	font-size: clamp(16px,2vw,20px);
	position: absolute;
	margin: auto auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	filter: drop-shadow(2px 2px 2px rgba(0,0,0,0.9));
}
.thumbslide figure{
	background: #000;
}
.thumbslide figure img{
	opacity: 0.5;
}
.thumbslide figure figcaption img{
	opacity: 1;
}
.thumbslide.active figure img{
	opacity: 1;
}
.slide-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 31px;
  height: 45px;
  z-index: 10;
  cursor: pointer;
}
.slide-arrow img {
  width: 100%;
  height: auto;
  display: block;
}
.prev-arrow {
  left: 15px;
}
.next-arrow {
  right: 15px;
}
@media screen and (max-width: 767px){
	#modelroom{
		padding: 40px 0 50px;
	}
	.intro_tit {
		font-size: 32px;
	}
	.modelroomslider_wide{
		margin: 40px 0 20px;
	}
	.slide-arrow {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		width: 15px;
		height: 23px;
		z-index: 10;
		cursor: pointer;
	}
	.prev-arrow {
		left: 10px;
	}
	.next-arrow {
		right: 10px;
	}
}

.entryaction{padding: 90px 0 1px;}
@media screen and (max-width: 767px){
.entryaction{padding: 10px 0 1px;}
.entryaction .inner{ padding: 0;}
}



